=== debian/changelog ===
ros-indigo-roch-navigation (1.0.17-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Chen <gchen@soyrobotics.com>  Sun, 27 May 2018 11:09:15 -0000

ros-indigo-roch-navigation (1.0.16-1trusty) trusty; urgency=high

  * Remap email and website.
  * Contributors: doudou0114

 -- Carl <carlzhang@soyrobotics.com>  Tue, 27 Mar 2018 16:00:00 -0000

ros-indigo-roch-navigation (1.0.15-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 15 Nov 2017 16:00:00 -0000

ros-indigo-roch-navigation (1.0.14-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-indigo-roch-navigation (1.0.13-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 07 May 2017 16:00:00 -0000

ros-indigo-roch-navigation (1.0.12-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 29 Mar 2017 16:00:00 -0000

ros-indigo-roch-navigation (1.0.11-1trusty) trusty; urgency=high

  * Update safety_controll.launch.xml.
  * Update dwa_local_planner_params.yaml.
  * Reduce map file size.
  * Modified lidar launch files.
  * Adjusted all launch files.

 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-indigo-roch-navigation (1.0.10-1trusty) trusty; urgency=high

  * Remove unused param events/bumper and events/wheel_drop.
  * Support Obbrec Astra.
  * Add missing package dependencies: nodelet, roch_safety_controller

 -- Carl <wzhang@softrobtech.com>  Thu, 16 Feb 2017 16:00:00 -0000

ros-indigo-roch-navigation (1.0.9-1trusty) trusty; urgency=high

  * Add run depend yocs_cmd_vel_mux.
  * Add rplidar supported files with amcl and gmapping.
  * Add rplidar supported navigation param files.
  * Remove some files not used.

 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-indigo-roch-navigation (1.0.8-1trusty) trusty; urgency=high

  * Remove some not uesd maps.

 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-indigo-roch-navigation (1.0.7-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-indigo-roch-navigation (1.0.6-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-indigo-roch-navigation (0.0.4-1trusty) trusty; urgency=high

  * Modify all launch files for adjust structres.
  * For now can just use one sensor for navigation that RGDB sensor or lidar.

 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-indigo-roch-navigation (0.0.3-1trusty) trusty; urgency=high

  * Modify move_base.launch can load sensors params files
  * Add navigation of lidar

 -- Carl <wzhang@softrobtech.com>  Sun, 13 Nov 2016 16:00:00 -0000

ros-indigo-roch-navigation (0.0.2-1trusty) trusty; urgency=high

  * Create param for sensors

 -- Carl <wzhang@softrobtech.com>  Fri, 04 Nov 2016 16:00:00 -0000

ros-indigo-roch-navigation (0.0.1-1trusty) trusty; urgency=high

  * Create base freamwork for navigation

 -- Carl <wzhang@softrobtech.com>  Thu, 29 Sep 2016 16:00:00 -0000
