=== debian/control ===
Source: ros-indigo-roch-navigation
Section: misc
Priority: extra
Maintainer: Chen <gchen@soyrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roscpp, ros-indigo-roslaunch, ros-indigo-sensor-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/roch_navigation
Standards-Version: 3.9.2

Package: ros-indigo-roch-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-amcl, ros-indigo-base-local-planner, ros-indigo-dwa-local-planner, ros-indigo-frontier-exploration, ros-indigo-gmapping, ros-indigo-map-server, ros-indigo-move-base, ros-indigo-navfn, ros-indigo-nodelet, ros-indigo-roch-bringup, ros-indigo-roch-safety-controller, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-yocs-cmd-vel-mux
Description: Autonomous mapping and navigation demos for the Soy Roch
